/***********************************************
Example use only - Delete when done..!
***********************************************/
body                                            { margin:0; }
.grid-highlight                                 { margin-bottom:5px; }
.grid-highlight [class^="grid_"]                { line-height:30px; text-align:center; background-color:#F1F1F1; }



/***********************************************
Screen 1200px+
***********************************************/

.slicknav_menu {
	display:none;
}

.header-footer { height:15px; }
	.header-footer-page { height:30px; }

.searchfield { width:410px; float:left;}	
#searchsubmit { margin-left:5px; font-weight:normal !important; }	
	
#home_slider { height:300px; }
.slideshow_slides { height:300px; }
.slider_caption_holder {  }
.slider_caption { padding:3em;}
	.slider_caption h1 { font-size:2.5em;}
.slider_img_holder { }
.slider_image { height:300px; }


.sliceshow-caption { font-size:2em; }

.homepanel { min-height:370px;  }

/* Calculator form Form */
.help_txt { display:none; text:center; }
.help_txt i { font-size:1.75em; cursor:pointer; color:#35b179; margin:0 auto; }
form  span.error {  }

form#calcForm table td.col_1 {width:60%;}
form#calcForm table td.col_2 { }
form#calcForm table td.col_3 { width:50px; }


img.brand { margin-bottom:50px; margin-right:20px; clear:left; }


dt          { margin:0 0 10px 0; border-bottom:1px dotted #ccc; line-height:25px;   }
dd        { margin:0 0 10px 0; padding-left:25px;  line-height:25px;}


span#export, span#details, span#resetform {
	display:inline-block; position:relative; margin:0 5px 0 0;
}


/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {

.main_menu a { font-size:1.1em; }

.searchfield { width:310px; }	

#home_slider { height:260px; }
.slideshow_slides { height:260px; }
.slider_caption_holder {  }
.slider_caption { padding:3em;}
	.slider_caption h1 { font-size:2.25em;}
.slider_img_holder { }
.slider_image { height:260px; }

.homepanel { min-height:420px;  }


.sliceshow-caption { font-size:1.7em; }

}


/***********************************************
Tablet (Smaller than 959px) Small Devices, Tablets
***********************************************/
@media only screen and (max-width : 800px) {

h1 { font-size: 1.75em;line-height: 1em; }

.header-top { padding-top:0px; }
.search-form { padding-top:15px; text-align:left; }
form { margin-bottom:0px; }

.searchfield { width:235px; }

#home_slider { height:175px; }
.slideshow_slides { height:175px; }
.slider_caption_holder {  }
.slider_caption { padding:1.5em 2em;}
	.slider_caption h1 { font-size:1.5em;}
.slider_img_holder { }
.slider_image { height:175px; }

.homepanel { min-height:470px; }

article.content { padding:0; }


h2 { font-size: 1.1em;}
.sliceshow-caption { font-size:1.5em; }

form#calcForm table td.col_1 {width:50%;}
form#calcForm table td.col_2 { }
form#calcForm table td.col_3 { width:50px; }



.copy { }
.credit_link { }


/* RESPONSIVE Table */

  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }

}


/***********************************************
Mobile (landscape 640px)
***********************************************/
@media only screen and (min-width:640px) && (max-width: 767px) {




}


/***********************************************
Nexus
***********************************************/
@media only screen and (max-width: 610px) {
body { font-size:12px; }
.logo { display:block; }
	h1.caption { display:block; float:none; clear:both; margin:0px; font-size:1.25em; width:100%; max-width:100%; padding-left:0px; }

	img.alignleft, 
	img.alignright, 
	img.aligncenter { display:block; clear:both; float:none; }		
	
	img.brand  { margin:0 0 10px 0; }
	
	.searchfield { width:170px; }

}




/***********************************************
/* Extra Small Devices, Phones
***********************************************/
@media only screen and (max-width : 480px) {

.logo_block, .search_block { display:block; width: 464px; }
#searchform { text-align:left; }
.searchfield { width:395px; }


	.copy { text-align:center; }
	.footer_nav ul { float:none; margin:0 auto !important; }

h1 { font-size: 1.6em; }
.header-top { padding-bottom:10px; }

.sliceshow-slideshow-container { }
.sliceshow-caption { font-size:1.5em; }

#home_slider { height:150px; }
.slideshow_slides { height:150px; }
.slider_caption_holder {  }
.slider_caption { padding:1.5em 2em;}
	.slider_caption h1 { font-size:1.3em;}
.slider_img_holder { }
.slider_image { height:150px; }

.homepanel { min-height:0px;  }
.homepanel_1, .homepanel_2 {margin-bottom:8px; }
.homepanel_1, .homepanel_2 { width: 224px; margin-bottom:8px; }
.homepanel_3 { width:464px; }
.homepanel_1 .homepanel, .homepanel_2 .homepanel { min-height:375px; }




h2 { font-size: 1.1em;}


/*Form */
input, textarea, select, .select,  textarea { width:100%; font-size:12px; line-height: 1.45em; }

table#chart td, label { font-size:.9em; }


.footer_nav li  { }
.credit_link {  }





}






/***********************************************
Mobile
***********************************************/
@media only screen and (max-width : 360px) {

.slicknav_menu {	padding:0px 12px 5px 12px; }

.searchfield { width:225px; }

#home_slider { height:315px; }
.slideshow_slides { height:315px; }
.slider_caption_holder {  }
.slider_caption { padding:1.5em 2em;}
	.slider_caption h1 { font-size:1.3em;}
.slider_img_holder { }
.slider_image { height:200px; background-position:center center !important; }

.homepanel_1, .homepanel_2, .homepanel_3, .logo_block, .search_block { width:100%; float:none; display:block; min-height:0px;  }

.homepanel_1 .homepanel, .homepanel_2 .homepanel ,
.homepanel { min-height:0px;  }

.homepanel .homepanel_title { padding: 0 5px; font-size:1.12em;}


table th, table td { padding:5px 2px; }
form#calcForm table td.col_1 { width:50%;}
form#calcForm table td.col_2 { width:40%; }
form#calcForm table td.col_3 { width:5%; }

h2 { font-size: 1.231em;}

/* calcResults */
.cell h3 {width:100%; padding:10px;}
.cell .lower { padding:10px; }

/*Form */
input, textarea, select, .select,  textarea { width:100%; font-size:12px; line-height: 1.45em; }

table#chart td, label { font-size:.9em; }



}



@media screen and (max-width: 60em) {
	/* #topnav is the original menu */
	.main-menu-container, 
	.js #topnav {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}